%define LANG da
%define fname manpages-da-%{version} 

Summary: German man (manual) pages from the Linux Documentation Project.
Summary: Danish man pages from the Linux Documentation Project.
Name: man-pages-da
Version: 0.1.1
Release: 1mdk
License: Distributable
Group: System/Internationalization
Patch: manpages-da-0.1.1-manpath.patch.bz2
URL: http://www.sslug.dk/locale/man-sider/
Source: http://www.sslug.dk/locale/man-sider/manpages-da-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prereq: sed grep man
Autoreqprov: false
BuildArchitectures: noarch
Requires: locales-%{LANG}
Obsoletes: man-%{LANG}, manpages-%{LANG}
Provides: man-%{LANG}, manpages-%{LANG}

%description
A large collection of man pages (reference material) from the Linux 
Documentation Project (LDP), translated to Danish.  The man pages are
organized into the following sections:

        Section 1:  User commands (intro only)
        Section 2:  System calls
        Section 3:  Libc calls
        Section 4:  Devices (e.g., hd, sd)
        Section 5:  File formats and protocols (e.g., wtmp, /etc/passwd,
                    nfs)
        Section 6:  Games (intro only)
        Section 7:  Conventions, macro packages, etc. (e.g., nroff, ascii)
        Section 8:  System administration (intro only)

%prep
%setup -q -n manpages-da-%{version}
%patch -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc lsmig AUTHORS ChangeLog
%dir %{_mandir}/da
%{_mandir}/da/*

%changelog
* Fri Mar 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1.1-1mdk
- initial package
